# Command Line Arguments

(If you're not sure how to launch an app with command line arguments I found this tutorial via Google: <https://www.digitalcitizen.life/shortcut-arguments-parameters-windows/> - suggestions for a better link gratefully received)

Open Brush accepts the following command line arguments:

* \--noQuickLoad
* \--captureOds
* \--outputPath odsOutputPath
* \--outputPrefix odsOutputPrefix
* \--preview
* \--noCorrection
* \--turnTable
* \--numFrames
* \--fps
* \--export (followed by full path to .tilt file)
* \--exportPath (defaults to \[Open Brush folder]/Exports
* -batchmode / -nographics
* \--renderCameraPath
* (filename of .tilt file in Sketches folder to load automatically)
* (Any valid user config setting and value)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.openbrush.app/user-guide/command-line-arguments.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
